/* 字体声明 */
@font-face {
    font-family: 'icomoon';
    src: url('../fonts/icomoon.eot?psur42');
    src: url('../fonts/icomoon.eot?psur42#iefix') format('embedded-opentype'),
        url('../fonts/icomoon.ttf?psur42') format('truetype'),
        url('../fonts/icomoon.woff?psur42') format('woff'),
        url('../fonts/icomoon.svg?psur42#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}

/* 引入华文行楷字体 */
@font-face {
    font-family: '华文行楷';
    src: url('../fonts/STXingkai.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

/* 清除浮动 */
.clearfix:before,
.clearfix:after {
    content: "";
    display: table;
}

.clearfix:after {
    clear: both;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 微软雅黑;
}

.main_w {
    margin: 0 auto;
    width: 1500px;
}

li {
    list-style: none;
}

a {
    color: #000000;
    text-decoration: none;
}

img {
    vertical-align: top;
    border: 0;
}

i {
    font-style: normal;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: normal;
}